from ConfigParser import RawConfigParser
bfs11267 = 'Helium.ini'
class bfs11270(object):
  def __init__(self, bfs11271):
    self.bfs11273 = RawConfigParser()
    self.bfs11273.read(bfs11271)
    self.bfs11272 = self.bfs11273.get('build', 'version')
    self.bfs11274 = self.bfs11273.get('server', 'host')
    self.bfs11275 = self.bfs11273.getint('server', 'port')
    self.bfs11277 = self.bfs11273.get('server', 'path')


